Function
queryName
Reference to the name (identifier) of the query in a Blast report.
queryName(blastReport);
Include Headers
seqan/blast.h
Parameters

blastReport | A Blast Report. Types: BlastReport

Return Values
The name (identifier) of the query.
Types: CharString
See Also
getDatabaseName, getQueryName, databaseName
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48